#slider ul, #slider li {
	margin:0;
	padding:0;
	list-style:none;
}
 
#slider li {
	width:300px;
	height:250px;
	overflow:hidden;
}
#slider1prev {
	display:block;
	width:27px;
	height:29px;
	position:absolute;
	left:210px;
	top:15px;
	z-index:1000;
}
#slider1next {
	display:block;
	width:27px;
	height:29px;
	position:absolute;
	left:237px;
	top:15px;
	z-index:1000;
}
#slider1prev a {
	display:block;
	position:relative;
	width:27px;
	height:29px;
	background:url(images/btn.png) no-repeat 0 0;
	text-indent:-999999px;
	 
}
#slider1prev a:hover{ 
	width:27px;
	height:29px;
	background:url(images/btn.png) no-repeat 0 -29px;
	 
}

#slider1next a {
	display:block;
	position:relative;
	width:27px;
	height:29px;
	background:url(images/btn.png) no-repeat -27px -29px;
	text-indent:-999999px;
 
}
#slider1next a:hover{ 
	width:27px;
	height:29px;
	background:url(images/btn.png) no-repeat -27px 0px;
	 
}
